# ApplicationFramework
TKPShape
PGeom

# PGeom_Point Class Reference

`#include <PGeom_Point.hxx>`

Inheritance diagram for PGeom_Point:

[legend]

## Public Member Functions

| PGeom_Point (const Storage_stCONSTclCOM &a)
| PGeom_Point ()
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

PGeom_Point::PGeom_Point | ( | const Storage_stCONSTclCOM & | a | ) | `[inline]`

PGeom_Point::PGeom_Point | ( |  | ) | `[inline]`

## Member Function Documentation

Standard_EXPORT const PGeom_Point::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from PGeom_Geometry. Reimplemented in PGeom_CartesianPoint.

The documentation for this class was generated from the following file:

- PGeom_Point.hxx